.card-body .icon {width:100%;}
.card-body h3 {
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
}
.py-lg-16 {
    padding-bottom: 2.5rem!important;
    padding-top: 2.5rem!important;
}
.bg-white {
    --bs-bg-opacity: 1;
    background-color: #fff!important;
}
.border-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
}
.border-top {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
}
.text-center {
    text-align: center!important;
}
.mb-6 {
    margin-bottom: 2.5rem!important;
}
.mt-4 {
    margin-top: 1.5rem!important;
}

.card {
    --bs-card-spacer-y: 1.5rem;
    margin-bottom: 60px;
    --bs-card-spacer-x: 1.5rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-border-width: 1px;
    --bs-card-border-color: #e9ecef;
    --bs-card-border-radius: 0.5rem;
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: calc(0.5rem - 1px);
    --bs-card-cap-padding-y: 2.25rem;
    --bs-card-cap-padding-x: 1.5rem;
    --bs-card-cap-bg: #fff;
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: #fff;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 16px;
    word-wrap: break-word;
    background-clip: border-box;
    background-color: var(--bs-card-bg);
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
    display: flex;
    flex-direction: column;
    height: var(--bs-card-height);
    min-width: 0;
    position: relative;
    margin-bottom: 60px;
}
.rounded-circle {
    border-radius: 50%!important;
}
.bg-white {
    --bs-bg-opacity: 1;
    background-color: #fff!important;
}
.text-primary {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity))!important;
}
.border-top-start {border-top: 1px solid #ccc;}

.smooth-shadow-sm {
    box-shadow: 0 2px 4px rgba(0,0,20,.08),0 1px 2px rgba(0,0,20,.08)!important;
}
 
:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #151e28;
    --bs-primary: #fca742;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #151e28;
    --bs-white: #fff;
    --bs-light-primary: #e3dcff;
    --bs-light-danger: #fad9d8;
    --bs-light-info: #e1f6ff;
    --bs-light-warning: #ffeeda;
    --bs-light-secondary: #e4e3e9;
    --bs-light-success: #d1f5ea;
    --bs-light-pink: #f7d6e6;
    --bs-light-cornflower: #f2f3b1;
    --bs-light-dark: #d1cfd8;
    --bs-dark-primary: #593cc1;
    --bs-dark-warning: #c28135;
    --bs-dark-info: #51a0c2;
    --bs-dark-danger: #ae302e;
    --bs-dark-success: #139a74;
    --bs-dark-secondary: #5c596d;
    --bs-primary-rgb: #fca742;
    --bs-secondary-rgb: 108,117,125;
    --bs-success-rgb: 25,135,84;
    --bs-info-rgb: 13,202,240;
    --bs-warning-rgb: 255,193,7;
    --bs-danger-rgb: 220,53,69;
    --bs-light-rgb: 248,249,250;
    --bs-dark-rgb: 21,30,40;
    --bs-light-primary-rgb: 227,220,255;
    --bs-light-danger-rgb: 250,217,216;
    --bs-light-info-rgb: 225,246,255;
    --bs-light-warning-rgb: 255,238,218;
    --bs-light-secondary-rgb: 228,227,233;
    --bs-light-success-rgb: 209,245,234;
    --bs-light-pink-rgb: 247,214,230;
    --bs-light-cornflower-rgb: 242,243,177;
    --bs-light-dark-rgb: 209,207,216;
    --bs-dark-primary-rgb: 89,60,193;
    --bs-dark-warning-rgb: 194,129,53;
    --bs-dark-info-rgb: 81,160,194;
    --bs-dark-danger-rgb: 174,48,46;
    --bs-dark-success-rgb: 19,154,116;
    --bs-dark-secondary-rgb: 92,89,109;
    --bs-white-rgb: 255,255,255;
    --bs-black-rgb: 0,0,0;
    --bs-body-color-rgb: 108,117,125;
    --bs-body-bg-rgb: 248,249,250;
    --bs-font-sans-serif: "Inter","sans-serif";
    --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --bs-gradient: linear-gradient(180deg,hsla(0,0%,100%,.15),hsla(0,0%,100%,0));
    --bs-body-font-family: Inter,sans-serif;
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.6;
    --bs-body-color: #6c757d;
    --bs-body-bg: #f8f9fa;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #e9ecef;
    --bs-border-color-translucent: rgba(0,0,0,.175);
    --bs-border-radius: 0.25rem;
    --bs-border-radius-sm: 0.2rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-link-color: #fca742;
    --bs-link-hover-color: #4e3ccc;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
}
.fw-bold {
    font-weight: 700!important;
}
.fs-3 {
    font-size: 1.25rem!important;
}
.border-2 {
    --bs-border-width: 2px;
}
.icon-shape {
    align-items: center;
    display: inline-flex;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
}
.icon-lg {
    height: 3rem;
    line-height: 3rem;
    width: 3rem;
}
.border-primary {
    --bs-border-opacity: 1;
    border-color: rgba(var(--bs-primary-rgb),var(--bs-border-opacity))!important;
}
.p-6 {
    padding: 2.5rem!important;
}
.card-body {
    color: var(--bs-card-color);
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
}
.mb-2 {
    margin-bottom: 0.5rem!important;
}
.d-flex {
    display: flex!important;
}
.border-start-lg {
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
}
.justify-content-center {
    justify-content: center!important;
}
.py-4 {
    padding-bottom: 1.5rem!important;
    padding-top: 1.5rem!important;
}
.icon-svg-1x {
    width: 70px;
}
* {
  box-sizing: border-box;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
      border-radius: 4px;
  resize: vertical;
}
input[type=number], select, textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
      border-radius: 4px;
  resize: vertical;
}
input[type=email], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
      border-radius: 4px;
  resize: vertical;
  /*border: 1px solid red;*/
}

input[type=password], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
      border-radius: 4px;
  resize: vertical;
}
input[type=file], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
      border-radius: 4px;
  resize: vertical;
  height:52px;
  /*border: 1px solid red;*/
 
}

input[type=password], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
      border-radius: 4px;
  resize: vertical;
  height:52px;
  /*border: 1px solid red;*/
}

.mybanner{
height: 115px;
width: 68%;
padding-left: 0px;
margin-left: -15px;
margin-top: 26px;

}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    font-size: 16px;
}
label {
    padding: 5px 12px 5px 0;
    display: inline-block;
    font-size: 16px;
}
input[type=submit] {
  background-color: #585858;
    color: white;
    padding: 13px 10px;
    border: none;
    cursor: pointer;
    margin-top: 20px;
    font-size: 19px;
    border-radius: 4px;
    width: 145px;
    margin: 0 auto;
    margin-top: 25px;
}
.cussec {    background: #ffe0b4 !important;
    color: #fff;
    padding: 35px 0 17px 0;
    line-height: 1.5;
    margin: 40px 0;}


input[type=submit]:hover {
  background-color: #45a049;
}



.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.myclass{
      position: fixed;
    width: 100%;
    top: -134px;
    left: 0;
    right: 0;
    z-index: 9999;
    padding: 0;
    transform: translateY(70px);
    transition: transform 500ms ease, background 200ms ease;
    -webkit-transition: transform 500ms ease, background 200ms ease;
    margin-top: -131px;
}

.f-border{
   
 
  padding: 10px;
}

.ap-border-icon{
    border: 2px solid #fca742;
    padding: 10px;
    border-radius: 100px;
    display: inline-block;
    margin-bottom: 10px;
}

.ap-icons{
    color:#fca742;
}

.comm-text-color-an{
    color:#fca742;
   
}
.td-color td{
    color:#fca742;
    font-size:18px;
    border:1px solid #fca742;
}

.td-color th{
    border:1px solid #fca742;
    font-size:18px;
}

.para-font{
    font-size:18px;
}
.cal-para{

}
.cal-para p{
    font-size:18px;
}
.ap-personal-loan-cont{
    height:100%;
}

.ap-personal-loan{
       background-color: #fff4e8;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    box-shadow: rgb(0 0 0 / 25%) 2px 2px 6px 1px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 185px;
}

.ap-personal-loan-icon{
        color: #000;
    font-size: 20px;
    padding: 20px;
    background-color: #fca742;
    display: inline-block;
    border-radius: 100px;
    line-height: 10px;
    font-weight: bold;
}

.ap-personal-loan-para{
    color: #000;
    font-size: 18px;
    margin-top: 16px;
}

.hp-container-main{
    height: 100%;
    
}
.hp-container{
    border: 1px solid #fca742;
    padding: 10px;
    height: 100%;
    min-height: 420px;
    
}
.hap-cut-name{
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom:20px;
}
.hap-cut-para{
    text-align:left;
}

.hp-icon{
    padding-top:20px;
}

.int-icon-para{
    font-size:25px;
    font-weight:600;
}

.page-rap{
       width: 100%;
    margin: auto;
   
}

@media screen and (max-width: 768px) {
    
    .card-body .icon {
    width: 68%;
}
  .f-border {
    margin-bottom:20px;
  }
  .ap-icon-b-m{
    margin-bottom:40px;
  }
  .ap-mobile-hd{
    font-size:24px;
  }
  .ap-personal-loan{
    margin-bottom:20px;
    height:auto;
  }
  .hp-container-main{
    margin-bottom:20px;
    height: auto;
  }
  .page-rap{
    width:100%;
  }
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

 #formValidation label.error {
    color: red;
    font-weight: bold;
  }
  .main {
    width: 600px;
    margin: 0 auto;
  }
  
  
  .start__single__item {
    text-align: center;
}
.start--two {
    background-color: #fff;

}
.section__space__top {
    padding-top: 70px;
}


 
.start .section__header {
    margin-bottom: 60px;
}
.section__header {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.section__header h5 {
    color: #4e0dff;
    text-align: center;
    margin-bottom: 18px;
}
.start h5.neutral-top, h5>a.neutral-top, h5>span.neutral-top {
    margin-top: -5px;
}
.start h5, h5>a, h5>span {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: #525355;
    font-style: normal;
 
}
.section__header h2 {
    text-align: center;
    margin-bottom: 20px;
}
.start h2, h2>a, h2>span {
      font-size: 34px;
    line-height: 30px;
    font-weight: 600;
    color: #fca742;
    font-style: normal;
   
   
}
.start .section__header p {
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.start__single__item .img__box {
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    height: 180px;
    border-radius: 50%;
    box-shadow: 0 4px 24px 0 rgba(19,33,110,.25);
    position: relative;
}
.start__single__item .img__box img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.start__single__item .img__box .step__count {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #fca742;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
}
.start__single__item .img__box .step__count h4 {
    margin: 0;
    color: #fff;
}
.start__single__item h4 {
    text-align: center;
    margin: 33px 0 23px;
}


.start h4, h4>.counterThree, h4>a {
        font-size: 27px;
    line-height: 30px;
    font-weight: 600;
    color: #525355;
    font-style: normal;
}

.mb-0 {margin-bottom:0!important;}
.pt-0 {padding-bottom:0!important;}

.new-fm {    background: #ffffff;
    /* border: 1px solid #000; */
    /* border-radius: 10px; */
    /* box-shadow: 1px -1px 7px #d4d4d4;
}